Could not get BatchedBridge 找了好久 还是没有找到解决方案



  • 0.55 版本 把 node_modules 删除之后 重新 install 之后 再运行就出现 Could not get BatchedBridge, make sure your bundle is packaged correctly
    mac系统 请问该 怎么解决